Bug 584371 - Request for new package for RHEL-5-RHEV: zerofree
Summary: Request for new package for RHEL-5-RHEV: zerofree
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
(Show other bugs)
Version: 5.6
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Richard W.M. Jones
QA Contact: Ondrej Hudlicky
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 584408
Blocks: 584419
TreeView+ depends on / blocked
 
Reported: 2010-04-21 13:33 UTC by Richard W.M. Jones
Modified: 2016-04-26 14:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-27 15:53:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard W.M. Jones 2010-04-21 13:33:34 UTC
This is a request that the new package in $summary
is added to RHEL-5-RHEV in order to support libguestfs
and virt-v2v.

Comment 1 Richard W.M. Jones 2010-05-27 15:53:47 UTC
Closing.  We are not going to include scrub or zerofree in
RHEL 5.  These packages are not necessary for virt-v2v
and we have removed the dependency on them from
libguestfs.


Note You need to log in before you can comment on or make changes to this bug.